summaryrefslogtreecommitdiff
path: root/t/extra2.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/extra2.sh')
-rwxr-xr-xt/extra2.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/extra2.sh b/t/extra2.sh
index 30eaeeda6..e5576a53e 100755
--- a/t/extra2.sh
+++ b/t/extra2.sh
@@ -16,7 +16,7 @@
# Check to make sure EXTRA_foo_SOURCES not defined unnecessarily.
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -29,5 +29,5 @@ END
$ACLOCAL
$AUTOMAKE
-grep EXTRA_foo_SOURCES Makefile.in && Exit 1
-Exit 0
+grep EXTRA_foo_SOURCES Makefile.in && exit 1
+exit 0